body {
  background-color: black;
}

#answerContent {
  display: none;
  flex-direction: column;
  align-items: center;
}
#initialContent {
  margin: 60px 5px;
  text-align: center;
}
.textAndInput {
  margin: 10px 5px;
}

.askJackForm input {
  margin: auto;
  display: block;
}

.askJackForm input:last-child {
  margin-top: 10px;
}

#questionInput {
  width: 350px;
  text-align: center;
}



.initialContentText {
  color: red;
  font-size: 20px;
  text-shadow: 5px 5px 10px red;
  text-align: center;
}

.answerText {
  color: yellow;
  font-size: 20px;
  margin-top: 30px;
}

.button-30 {
  align-items: center;
  appearance: none;
  background-color: #FCFCFD;
  border-radius: 4px;
  border-width: 0;
  box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,#D6D6E7 0 -3px 0 inset;
  box-sizing: border-box;
  color: #36395A;
  cursor: pointer;
  display: inline-flex;
  font-family: "JetBrains Mono",monospace;
  height: 24px;
  justify-content: center;
  line-height: 1;
  list-style: none;
  overflow: hidden;
  padding-left: 16px;
  padding-right: 16px;
  position: relative;
  text-align: left;
  text-decoration: none;
  transition: box-shadow .15s,transform .15s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  will-change: box-shadow,transform;
  font-size: 14px;
}

.button-30:focus {
  box-shadow: #D6D6E7 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
}

.button-30:hover {
  box-shadow: rgba(45, 35, 66, 0.4) 0 4px 8px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
  transform: translateY(-2px);
}

.button-30:active {
  box-shadow: #D6D6E7 0 3px 7px inset;
  transform: translateY(2px);
}

.button-59 {
  align-items: center;
  background-color: #ebebeb;
  border: 2px solid #000;
  box-sizing: border-box;
  color: #000;
  cursor: pointer;
  display: inline-flex;
  fill: #000;
  font-family: Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  height: 24px;
  justify-content: center;
  letter-spacing: -.8px;
  line-height: 21px;
  min-width: 140px;
  outline: 0;
  padding: 0 17px;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-59:focus {
  color: #171e29;
}

.button-59:hover {
  border-color: #db0016;
  color: #db0016;
  fill: #db0016;
}

.button-59:active {
  border-color: #db0016;
  color: #db0016;
  fill: #db0016;
}

@media (min-width: 768px) {
  .button-59 {
    min-width: 85px;
  }
}

.button-60 {
  align-items: center;
  background-color: #ebebeb;
  border: 2px solid #000;
  box-sizing: border-box;
  color: #000;
  cursor: pointer;
  display: inline-flex;
  fill: #000;
  font-family: Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  height: 24px;
  justify-content: center;
  letter-spacing: -.8px;
  line-height: 21px;
  min-width: 140px;
  outline: 0;
  padding: 0 17px;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-60:focus {
  color: #f5f06e;
}

.button-60:hover {
  border-color: #f5f06e;
  color: #66642c;
  fill: #66642c;
}

.button-60:active {
  border-color: #f5f06e;
  color: #f5f06e;
  fill: #f5f06e;
}

@media (min-width: 768px) {
  .button-60 {
    min-width: 85px;
  }
}